Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2272333 - waycheck-1.2.0 is available
Summary: waycheck-1.2.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: waycheck
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-03-30 22:54 UTC by Upstream Release Monitoring
Modified: 2024-04-08 01:57 UTC (History)
2 users (show)

Fixed In Version: waycheck-1.2.0-1.fc40 waycheck-1.2.0-1.fc39 waycheck-1.2.0-1.fc38 waycheck-1.2.0-1.el9
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-01 00:16:03 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2024-03-30 22:54:14 UTC
Releases retrieved: 1.2.0
Upstream release that is considered latest: 1.2.0
Current version/release in rawhide: 1.1.1-1.fc41
URL: https://gitlab.freedesktop.org/serebit/waycheck

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/369363/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/waycheck

Comment 1 Fedora Update System 2024-03-30 23:56:03 UTC
FEDORA-EPEL-2024-13d03d0d5c (waycheck-1.2.0-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-13d03d0d5c

Comment 2 Fedora Update System 2024-03-30 23:56:04 UTC
FEDORA-2024-833d4eaca2 (waycheck-1.2.0-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-833d4eaca2

Comment 3 Fedora Update System 2024-03-30 23:56:04 UTC
FEDORA-2024-d7d46c2fac (waycheck-1.2.0-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-d7d46c2fac

Comment 4 Fedora Update System 2024-03-30 23:56:05 UTC
FEDORA-2024-15e2c215c7 (waycheck-1.2.0-1.fc38) has been submitted as an update to Fedora 38.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-15e2c215c7

Comment 5 Fedora Update System 2024-03-31 02:01:55 UTC
FEDORA-2024-d7d46c2fac has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-d7d46c2fac`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-d7d46c2fac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-03-31 02:08:37 UTC
FEDORA-EPEL-2024-13d03d0d5c has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-13d03d0d5c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-03-31 02:12:59 UTC
FEDORA-2024-15e2c215c7 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-15e2c215c7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-15e2c215c7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-03-31 02:40:14 UTC
FEDORA-2024-833d4eaca2 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-833d4eaca2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-833d4eaca2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2024-04-01 00:16:03 UTC
FEDORA-2024-d7d46c2fac (waycheck-1.2.0-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2024-04-01 00:46:14 UTC
FEDORA-2024-833d4eaca2 (waycheck-1.2.0-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2024-04-08 01:41:26 UTC
FEDORA-2024-15e2c215c7 (waycheck-1.2.0-1.fc38) has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2024-04-08 01:57:07 UTC
FEDORA-EPEL-2024-13d03d0d5c (waycheck-1.2.0-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.